Subject: Re: [bug#77956] [PATCH gnome-team 00/23] Start working on GNOME 48
From: Liliana Marie Prikler <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Jul 2025 08:54:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Donnerstag, dem 24.04.2025 um 09:17 +0900 schrieb Maxim Cournoyer:
> Hi Liliana,
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Am Mittwoch, dem 23.04.2025 um 10:58 +0900 schrieb Maxim Cournoyer:
> > > The series LGTM, I'd drop the WIP GTK commit for now.
> > Have you checked whether libadwaita can build without it?  From
> > memory, I don't recall whether it can.
> 
> Hm, good point, it's probably required.
I fixed the GTK issue and pushed the series; along with some temporary
fixes to get python building.

If you're on an unprivileged daemon, you'll have to use 
  `--without-tests=python-{aiohttp,distlib,virtualenv}'
for the time being to work around more permission issues.

Cheers